
CoCoA-5 - Feature #13

(short) manual for emacs interface

28 Oct 2011 16:43 - Anna Maria Bigatti

Status: New Start date: 28 Oct 2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.25 hour

Description

Related issues:

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 09 Nov 2011 12:14 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 02 Apr 2014 17:33 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 09 Apr 2014 15:57 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#4 - 12 Oct 2016 16:56 - John Abbott

This is probably not the right place, but I happened upon the following web page about problems with Emacs becoming very slow when there are long

output lines in the interactive buffer:

http://emacs.stackexchange.com/questions/5545/how-to-prevent-slow-down-when-an-inferior-processes-generates-lo

ng-lines

 

I wanted to note the URL for possible later reference.
